---
layout: post
title:  Torservers.net Meetups in Dresden (3.9. and 15.10.)
author: Moritz 
---
Hi there,

The non-profit association behind torservers.net invites everyone,
especially its current members, to two meetings. The first meeting will
be held on the evening of Saturday, 3.9., in my kitchen. The second
meeting will be on the evening of Saturday, 15.10., most likely also in
my kitchen but maybe somewhere else, depending on the interest.

Main topics for first meeting:

* create a todo list/wishlist and an agenda for the 15.10. meeting
* assign tasks to all attendees stupid enough to be there ;)
* update the list members about what happened in the last months (yes,
there's been some activity!)

> 3.9.    19:00
> 15.10. ~19:00

The 15.10. meeting is held in association with the CCC event
"Datenspuren", www.datenspuren.de . If you want to come, be aware that
most talks will be held in German. I can offer a limited number of floor
space and inflatable mattresses.

If you want to attend either of those meetings and don't know my
address, contact me on IRC (gamamb/gamambel) or XMPP (same as email).
